html { 
				background-color: black; 
				-webkit-background-size: cover;
				-moz-background-size: cover;
				-o-background-size: cover;
				background-size: cover;
				}
				
				
			#nft001 {
				background-color: black;
				position: absolute;
				left: 50%;
				top: 50%;
				-webkit-transform: translate(-50%, -50%);
				transform: translate(-50%, -50%);
				height: 290px;
				width: 290px;
				margin: 0 auto;
				border-style: solid;
				border-color: #0c0c0c;
				border-width: 0.1em;
				border-radius: 150px;
				overflow: hidden;
				visibility: inherit;
				z-index: 1;
				
			
				}
				
				.leaflet-map-pane {
					transform: translate3d(-149px, -178px, 0px);!important}